@font-face {
	font-family: 'OswaldBold';
	src: url('/assets/fonts/OswaldBold.eot');
	src: url('/assets/fonts/OswaldBold.eot') format('embedded-opentype'),
		url('/assets/fonts/OswaldBold.woff2') format('woff2'),
		url('/assets/fonts/OswaldBold.woff') format('woff'),
		url('/assets/fonts/OswaldBold.ttf') format('truetype'),
		url('/assets/fonts/OswaldBold.svg#OswaldBold') format('svg');
}


* {
	margin: 0;
	padding: 0;
}

.cn {
	display: block;
}

.en {
	display: none;
}

input {
	outline: none;
}

.click {
	cursor: pointer;
}

li {
	list-style: none;
}

.w {
	clear: both;
	padding: 0px 90px;
	width: 100%;
	overflow: hidden;
}

.wa {
	clear: both;
	padding: 0px;
	max-width: 1300px;
	overflow: hidden;
	margin: 0 auto;
}


.navbar-default {
	background: rgba(0, 0, 0, 0.3) !important;
	border: none !important;
}

.nav_w {
	position: relative;
	clear: both;
	display: block;
	margin: 0 auto;
	max-width: 90%;
	padding: 0 10px;
}

.nav_w .container-fluid {
	padding-right: 0;
	width: 100%;
	z-index: 999;
	padding: 0;
}

.right_icon {
	float: right;
	line-height: 90px;
}

.right_icon ul li {
	float: left;
	margin: 0 10px;
}

.right_icon ul li a {
	font-size: 20px;
	color: #fff;
	font-weight: 300;
}

.right_icon ul li a img {
	height: 32px;
	margin-top: -3px;
}

.right_icon ul .cn_language {
	display: none;
}

header .rightnav .navbar-right li .zyflg .add_more {
	width: 15px;
	height: 15px;
	position: absolute;
	right: 10px;
	top: 15px;
}

header .navbar-header {
	margin: 0 !important;
}

header .navbar-header .navbar-brand {
	padding: 0;
}

header .rightnav {
	position: relative;
	margin-left: 10% !important;
	width: 60%;
	float: left;
}

header .rightnav .dropdownlist:hover {
	display: block;
}

header .rightnav a {
	color: #fff;
}

header .rightnav .navbar-right {
	width: 100%;
	line-height: 36px;
	margin: 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

header .rightnav .navbar-right .active {
	color: #fff;
}

header .rightnav .navbar-right li .tk a {
	color: #333;
}

header .rightnav .navbar-right li {
	line-height: 90px;
	cursor: pointer;
	text-align: center;
}

header .rightnav .navbar-right li .icodp {
	font-weight: bold;
	color: #fff;
}

header .rightnav .navbar-right li:hover {
	color: #333;
}

.navbar .nav_w .container-fluid>.navbar-header {
	width: 23%;
}

.navbar {
	margin: 0 !important;
	padding: 0;
}


/* 次页项部banner 共公样式*/
.xmban {
	width: 100%;
	overflow: hidden;
	height: 300px;
}


.ny_tab {
	width: 100%;
	background: #006cb5;
	background: url(/assets/image/child-nav-bgi.jpg) repeat-x left top;
	background-position-x: center;
	background-position-y: center;
}

.ny_tab .wa {
	display: flex;
	transition: all 0.5s;
	clear: both;
	padding: 0px;
	max-width: 1300px;
	overflow: hidden;
	margin: 0 auto;
	flex-wrap: wrap;
	justify-content: space-between;
}

.ny_tab ul {
	width: 60%;
	float: left;
	padding: 0px;
	display: flex;
	flex-wrap: wrap;
	margin: 0;
}

.ny_tab ul li {
	/* width: 20%; */
	text-align: center;
	padding: 0px 15px 0px 0px;
	line-height: 96px;
	position: relative;
	transition: all 0.5s;
}

.ny_tab.on ul li {
	padding: 1vw 0;
}

.ny_tab ul li a {
	color: #fff;
	font-size: 16px;
}

.ny_tab ul li:hover a {
	color: #fff;
	font-size: 16px;
}

.float-style-cont-wrap {
	line-height: 91px;
}

.float-style-cont-wrap span {
	color: #fff;
}

.float-style-cont-wrap a {
	color: #fff;
	font-size: 16px;
}

.acitve {
	color: #fff !important;
	font-weight: bold;
}

.row {
	margin: 0 !important;
	padding-top: 40px;
}

.w h1 {
	color: #000;
	font-size: 40px;
	margin: 0;
	width: 100%;
	float: left;
	text-align: left;
	padding: 0;
	font-weight: bold;
}

.wa h6 {
	width: 100%;
	float: left;
	text-align: left;
	font-size: 20px;
	color: #006cb5;
	text-transform: uppercase;
	padding-bottom: 28px;
	border-bottom: 1px solid #ddd;
	font-weight: bold;
	margin: 0;
	padding-top: 10px;
	margin-bottom: 50px;
}

.wa h1 {
	color: #000;
	font-size: 40px;
	margin: 0;
	width: 100%;
	float: left;
	text-align: left;
	padding: 0;
	font-weight: bold;
}



/* 次页项部banner 共公样式*/



.router {
	background-color: #f4f6fb;
	display: none;
}

.log {
	margin-top: 20px;
}

.log img {
	width: 100%;
	margin-top: 10px;
}

.zyflg .nav_t:hover {
	color: #15499a;
	font-weight: bold;
}

.active .zyflg .nav_t {
	color: #15499a;
	font-weight: bold;
}

.breadcrumb>li a {
	color: #666;
}

#cd-primary-nav .has-children>ul {
	opacity: 0;
	transition: all 0.5s;
}

#cd-primary-nav .has-children:hover>ul {
	opacity: 1;
	visibility: visible;
}

/*右侧tip自定义样式  */
#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span,
#fp-nav ul li:hover a.active span,
.fp-slidesNav ul li:hover a.active span {
	height: 12px;
	width: 12px;
	margin: -6px 0 0 -6px;
	border-radius: 100%;
}

#fp-nav ul li a span,
.fp-slidesNav ul li a span {
	border-radius: 50%;
	position: absolute;
	z-index: 1;
	height: 4px;
	width: 4px;
	border: 0;
	background: #333;
	left: 50%;
	top: 50%;
	margin: -2px 0 0 -2px;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

#fp-nav ul li:hover a span,
.fp-slidesNav ul li:hover a span {
	width: 10px;
	height: 10px;
	margin: -5px 0px 0px -5px;
}

@media screen and (max-width: 1024px) {
	#fp-nav {
		display: none;
	}

	.has-children>a>span {
		font-size: 15px !important;
		position: relative !important;
		margin: 0 !important;
	}
}

@media screen and (min-width: 1024px) {
	.has-children .active {
		color: #15499a;
		position: relative;
	}

	.has-children .active::before {
		position: absolute;
		content: "";
		width: 62px;
		height: 3px;
		background: #fff;
		bottom: 0;
		left: 50%;
		transform: translate(-50%);
	}
}

/* 搜索开始 */
#search_box {
	left: 50%;
	top: 90px;
	position: absolute;
	width: 80%;
	z-index: 9999;
	margin: 0px auto;
	transform: translateX(-50%);
	color: rgb(102, 102, 102);
}

#search_box form input {
	width: 87%;
	height: 46px;
	padding: 0 15px;
	border: 1px solid #e7e7e7;
	outline: none;
	margin-top: 2px;
}

#search_box form button {
	width: 12%;
	background: #15499a;
	color: #fff;
	border: none;
	outline: none;
	height: 46px;
	margin-left: -5px;
	font-weight: 300;
}

/* 搜索结束 */
/* footer开始 */


.footer {
	width: 100%;
	overflow: hidden;
	padding: 60px 0px 0px;
	background-color: #243039;
}

.footer .w {
	display: flex;
	justify-content: space-between;
	overflow: hidden;
	max-width: 100%;
	padding: 0 2%;
}

.footer .w ul>h3 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
	color: #fff;
	border-bottom: 1px solid #546e82;
	padding-bottom: 15px;
	width: 140px;
}

.footer .w ul li {
	margin: 10px 0;
	color: #fff;
}

.footer .w ul li a {
	transition: all 0.3s;
	COLOR: #fff;
}

.footer .w ul li a:hover {
	color: #006cb5;
}

.footer .w .code {
	width: 24%;
}

.footer .w .code p {
	color: #fff;
}

.footer .w .code li {
	display: flex;
	justify-content: space-between;
}

.footer .w .code li p {
	text-align: center;
	line-height: 30px;
}

.footer .w .code li img {
	width: 130px;
}

.footer .w .code li img:last-child {
	margin-left: 10px;
}

.copyright {
	max-width: 100%;
	margin: auto;
	overflow: hidden;
	color: #fff;
	border-top: 1px solid #546e82;
	padding: 25px 4%;
	display: flex;
	justify-content: center;
	background: #243039;
	margin-top: 50px;

}

.copyright span a {
	color: #fff;
}

/* foote结束 */
@media (max-width: 1420px) {
	header .rightnav {
		margin-left: 10% !important;
		width: 58%;
	}
}

@media (max-width: 1110px) {
	header .rightnav {
		margin-left: 9% !important;
		width: 57%;
	}
}

@media (min-width: 768px) {
	.tk_banner {
		position: absolute;
		width: 150px;
		height: auto;
		z-index: 9;
		left: -30px;
		display: none;
		text-align: center;
	}

	.tk_banner .row {
		display: block;
		overflow: hidden;
		background-color: #eaeaea;
	}

	.tk_banner .w {
		position: absolute;
		width: 100%;
		left: 0;
	}

	.tk_banner .zyfwq {
		width: auto;
		position: relative;
		height: auto;
	}

	.tk_banner .zyfwq .cpjs ul .tk {
		padding: 0;
		width: 100%;
		padding: 0;
		width: 100%;
		line-height: 46px;
		border-bottom: 1px dashed #d6d6d6;
	}

	.tk_banner .zyfwq .cpjs ul .tk a {
		display: block;
		transition: all 0.8s;
	}

	.tk_banner .zyfwq .cpjs ul .tk a:hover {
		background: #006cb5;
		color: #fff;
	}
}


@media (max-width: 768px) {

	.ny_tab {
		display: flex;
		transition: all 0.5s;
		width: 100%;
		margin: 0 auto;
		background: #006cb5;
		background: url(/assets/image/child-nav-bgi.jpg) repeat-x left top;
		background-position-x: center;
		background-position-y: center;
		flex-wrap: wrap;
		justify-content: space-between;
		padding: 0px 10px;
	}

	.ny_tab .wa {
		display: flex;
		transition: all 0.5s;
		clear: both;
		padding: 0px;
		max-width: 1300px;
		overflow: hidden;
		margin: 0 auto;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	/* 头部 */
	.nav_w {
		position: relative;
		clear: both;
		display: block;
		margin: 0 auto;
	}

	.wa {
		clear: both;
		display: block;
		margin: 0 auto;
		max-width: 1400px;
		padding: 0px 10px 0px;
	}

	.wa h1 {
		color: #000;
		font-size: 38px;
		margin: 0;
		width: 100%;
		float: left;
		text-align: left;
		padding: 0;
		font-weight: bold;
	}

	.w {
		clear: both;
		display: block;
		margin: 0 auto;
		max-width: 1400px;
		padding: 0px 10px;
	}

	.navbar-toggle {
		margin-right: 5px !important;
	}

	.right_icon {
		position: absolute;
		top: -20px;
		right: 60px;
	}

	.navbar {
		margin: 0 !important;
		padding: 12px 0;
	}

	.rightnav {
		width: 106% !important;
		position: absolute !important;
		right: -9px;
		top: 62px;
		background: #1f1f1fe8;
		border: 0;
		z-index: 100005 !important;
		margin: 0 !important;
	}

	.ny_tab ul {
		width: 100%;
		float: left;
		padding: 0px;
		display: flex;
		flex-wrap: wrap;
		margin: 0;
	}

	.ny_tab ul li {
		/* width: 20%; */
		text-align: center;
		padding: 5px 7px;
		line-height: 28px;
		position: relative;
		transition: all 0.5s;
	}

	.navbar-collapse {
		max-height: 750px !important;
	}

	.float-style-cont-wrap {
		line-height: 91px;
		display: none;
	}

	header .rightnav a {
		color: #fff;
	}

	header .rightnav .navbar-right {
		width: 100% !important;
		line-height: 34px !important;
		margin: 0;
		overflow: hidden;
		display: block;
	}

	.log {
		margin: 0;
	}

	.log img {
		width: 75%;
		margin-top: 8px;
	}

	.m_language {
		display: block;
	}

	.m_language img {
		width: 32px;
		position: relative;
		top: 10px;
		left: -20px;
	}

	.m_language .m_cn {
		display: none;
	}

	#navb li {
		line-height: 52px !important;
		cursor: pointer;
		width: 100% !important;
		text-align: center;
	}

	.zyflg {
		z-index: 101;
		display: block;
		position: relative;
		width: 100%;
		border-bottom: 1px solid #f7f7f74a;
		padding: 0px;
		margin: 0 !important;
	}

	#cd-primary-nav .has-children .pc {
		display: none;
	}

	#cd-primary-nav .has-children .phone {
		display: flex !important;
	}

	.cd-nav-item img {
		display: none;
	}

	.tk_banner {
		z-index: 9999;
		top: 0;
		right: 0;
		display: none;
		position: relative;
		text-align: center;
		overflow: hidden;
	}

	.tk_banner .row {
		display: block;
		overflow: hidden;
		top: 0 !important;
		right: 4px !important;
	}

	.tk_banner .w {
		position: relative;
		width: 99%;
		right: -8px;
		top: 0;
		overflow: hidden;
		text-align: left;
	}

	.tk_banner .zyfwq {
		width: auto;
		position: relative;
		top: 0;
		height: auto;
		overflow: hidden;
	}

	.tk_banner .zyfwq .cpjs ul {
		overflow: hidden;
	}

	.tk_banner .zyfwq .cpjs ul .tk {
		padding: 0;
		width: 100%;
	}

	.xmban {
		/* width: 100%; */
		/* overflow: hidden; */
		/* height: 300px; */
		display: none;
	}

	.sjban {
		width: 100%;
		overflow: hidden;
		height: 200px;
	}

	#search_box {
		width: 98%;
		top: 75px;
	}

	#search_box form input {
		width: 81%;
		height: 46px;
		padding: 0 15px;
		border: 1px solid #e7e7e7;
		outline: none;
		border-radius: 0;
	}

	#search_box form button {
		width: 19%;
		background: #006cb5;
		color: #fff;
		border: none;
		outline: none;
		height: 46px;
		margin-left: -5px;
		border-radius: 0;
	}

	/* footer */
	.footer {
		width: 100%;
		overflow: hidden;
		padding: 30px 0 20px;
		background: #243039;
		margin-top: 0px;
	}

	.footer .w {
		display: block;
		padding: 0 10px;
	}

	.footer .w>div {
		max-width: 100%;
	}

	.footer .w ul {
		width: 100%;
		overflow: hidden;
	}

	.footer .w ul>h3 {
		font-size: 18px;
		font-weight: bold;
		color: #fff;
		margin-bottom: 15px;
	}

	.footer .w ul li {
		line-height: 34px;
		width: 50%;
		float: left;
		margin: 0;
	}

	.footer .w ul li a {
		color: #fff;
		transition: all 0.3s;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
		display: block;
	}

	.footer .w .code li {
		display: flex;
		justify-content: space-between;
		width: 100%;
	}

	.footer .w .code h3 {
		margin-bottom: 25px;
	}

	.footer .w .last_box {
		width: 100%;
	}

	.footer .w .last_box li {
		margin: 20px 0;
	}

	.footer .w .last_box li:nth-last-of-type(2) {
		margin: 20px;
	}

	.footer .w .last_box li:hover .QR {
		left: 0;
	}

	.footer .w .last_box li .QR {
		margin-left: 0;
	}

	.footer .w .code {
		width: 96%;
	}

	.footer .w .code p {
		color: #fff;
	}

	.copyright {
		max-width: 95%;
		margin: 20px auto 0;
		overflow: hidden;
		color: #fff;
		border-top: 1px solid #c1c1c1;
		padding: 15px 0 0;
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}

	.copyright span {
		display: block;
		text-align: center;
		line-height: 22px;
		color: #fff;
	}

	.copyright span a {
		color: #fff;
	}
}